/*
	definice kaskadovych stylu pro www stranky 
*/

/* Page background color */
body { background-color: #ffffff }
.nadpisHlavni{
	background: #7afab4;
	border-style:solid;
	border-width:thin;
	border-color: #aaa;
	font-weight:bold;
	font-size: 150%;
	margin-right:30%;
	margin-left:30%;
	text-align:center;
}

.odkazy{
	background: #ccffdd;
	border-style:solid;
	border-width:thin;
	border-color:#aaa;
	font-weight:bold;
}

.nadpis3{
	background: #ccffdd;
	border-style:solid;
	border-width:thin;
	border-color:#aaa;
	font-weight:bold;
	margin-right:10%;
	margin-left:1%;
}